/* =========================================================================
 * Copyright (C) GemTalk Systems. 1986-2024.  All Rights Reserved.
 *
 * Name - gsorapatchlevel.h
 *
 * Description - GemConnect for Oracle version & patch level information file
 *
 * Used for GemConnect library load [INFO] text and the $GC verora.txt file.
 *
 * Note: Format for "dotted" items below should be:
 *   GemConnect for Oracle
 *   <GSORA_VERSION>
 *   <GSORA_PATCHINFO>
 * -------------------------
 . GemConnect for Oracle
 . 2.5
 . Official Release
 * -------------------------
 * Note: additional info can go into verora.txt by adding above with "." prefix
 *
 * FOR CUSTOMER GENERATED LIBRARIES:  
 *    GSORA_PATCHLEVEL should be a negative value
 *    GSORA_PATCHINFO  should be a customer-specific string
 * TO AVOID CONFUSION WITH OFFICIAL GEMTALK RELEASES
 *
 * ========================================================================
 */


/* NOTE: also fix reference to patch in comment header above ^^ */
#define GSORA_PATCHLEVEL 0

/* NOTE: also fix reference to patch info in comment header above ^^ */
#define GSORA_PATCHINFO "Official Release"

/* NOTE: reset patch level to 0 when updating version string */
/* NOTE: also fix reference to version in comment header above ^^ */
#define GSORA_VERSION "2.5"  
